@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Regular.otf');
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Italic.otf');
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Light.otf');
	font-weight: 300;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-LightItalic.otf');
	font-style: italic;
	font-weight: 300;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Bold.otf');
	font-weight: bold;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-BoldItalic.otf');
	font-style: italic;
	font-weight: bold;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Black.otf');
	font-weight: 900;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-BlackItalic.otf');
	font-style: italic;
	font-weight: 900;
}

@font-face {
	font-family: 'Fate Core';
	src: url('fonts/Fate Core Font.ttf');
}

$primary-font-family: 'Montserrat', 'Arial', sans-serif;
$font-black: 900;
